<%@ page language="C#" autoeventwireup="true" inherits="wxLogin_index, kfenlei" %>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Cache-control" content="no-cache" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title><%=sWebName %>【手机版】 - 关注微信</title>
<link rel="stylesheet" href="/wap/wap.css" type="text/css" />
</head>
<body>
<div align="left">
<%=sTop %>
<%if(sWxLoginClass=="0"){ %>

<div class="wxText">
<%if (sAppId != "")
  { %>
<div style="text-align:center;"><img src="/template/images/qrcode/gzh.png" width="60%" /><div style="width:auto; margin:0px auto; padding:8px; margin-bottom:8px; text-align:center; font-size:18px;">
微信扫一扫，关注<%=sWebName%>公众号<br>
回复“<strong style="color:#FF0000">登录</strong>”，即可通过微信登录本站。</div></div>
<%}
  else
  { %>本站未开通微信公众号！
  <%} %>
</div>
<script type="text/javascript">
function is_weixin()
{  
    var ua = navigator.userAgent.toLowerCase();
    if(ua.match(/MicroMessenger/i)=="micromessenger") {  
        return true;  
    } else {  
        return false;  
    }  
} 

</script>
<%} %>
<%if(sWxLoginClass=="1"){ %>
<div class="wxText" id="wxText">
<div style="text-align:center;">
<div style="font-size:22px; line-height:50px;">请在微信客户端打开链接</div>
<img src="/QRCode/?s=url&id=http://<%=sDomain %>/wxLogin/" width="60%" /><div style="width:auto; margin:0px auto; padding:8px; margin-bottom:8px; text-align:center; font-size:22px;">
微信扫描二维码直接登录</div></div>
</div>
<script type="text/javascript">
function is_weixin()
{  
    var ua = navigator.userAgent.toLowerCase();
    if(ua.match(/MicroMessenger/i)=="micromessenger") {  
        return true;  
    } else {  
        return false;  
    }  
} 

if(is_weixin())
{	
	$("#wxText").html('<div style="font-size:22px; text-align:center; line-height:50px;">登录中……</div>');
}
</script>
<%} %>
<%=sFoot %>
</div>
</body>
</html>
